Linux新手入门:Unable to locate package错误解决办法

 sudo apt-get install,结果出现了下面的Unable to locate package错误:

  1. E: Unable to locate package mysql-server

问题出在执行sudo apt-get install之前更换了软件源,但是却忘了update下了,于是执行下面的命令:

  1. sudo apt-get update

等上面命令执行完后,再执行sudo apt-get install就可以了!其实错误信息已经很明确了,Unable to locate packet就是无法找到包嘛,那还不赶紧sudo apt-get update下!


没有更多推荐了,返回首页

私密
私密原因:
请选择设置私密原因
  • 广告
  • 抄袭
  • 版权
  • 政治
  • 色情
  • 无意义
  • 其他
其他原因:
120
出错啦
系统繁忙,请稍后再试

关闭